/* ================================================================================
    #Fonts
================================================================================ */

@font-face {
    font-family: 'Helvetica Neue Thin';
    src: url('fonts/helvetica_lt_35_thin-webfont.eot');
    src: url('fonts/helvetica_lt_35_thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helvetica_lt_35_thin-webfont.woff') format('woff'),
         url('fonts/helvetica_lt_35_thin-webfont.ttf') format('truetype'),
         url('fonts/helvetica_lt_35_thin-webfont.svg#helveticaneue_lt_35_thinRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Std Light';
    src: url('fonts/helveticaneueltstdlt-webfont.eot');
    src: url('fonts/helveticaneueltstdlt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstdlt-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstdlt-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstdlt-webfont.svg#helvetica_neue_lt_std45_light') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Medium';
    src: url('fonts/helveticaneuemedium-webfont.eot');
    src: url('fonts/helveticaneuemedium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneuemedium-webfont.woff') format('woff'),
         url('fonts/helveticaneuemedium-webfont.ttf') format('truetype'),
         url('fonts/helveticaneuemedium-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue';
    src: url('fonts/helveticaneue-webfont.eot');
    src: url('fonts/helveticaneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneue-webfont.woff') format('woff'),
         url('fonts/helveticaneue-webfont.ttf') format('truetype'),
         url('fonts/helveticaneue-webfont.svg#helvetica_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Bold';
    src: url('fonts/helveticaneuebold-webfont.eot');
    src: url('fonts/helveticaneuebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneuebold-webfont.woff') format('woff'),
         url('fonts/helveticaneuebold-webfont.ttf') format('truetype'),
         url('fonts/helveticaneuebold-webfont.svg#helvetica_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Light';
    src: url('fonts/helveticaneuelight-webfont.eot');
    src: url('fonts/helveticaneuelight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneuelight-webfont.woff') format('woff'),
         url('fonts/helveticaneuelight-webfont.ttf') format('truetype'),
         url('fonts/helveticaneuelight-webfont.svg#helvetica_neuelight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Helvetica Neue Std Lt It';
    src: url('fonts/helveticaneueltstdltit-webfont.eot');
    src: url('fonts/helveticaneueltstdltit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaneueltstdltit-webfont.woff') format('woff'),
         url('fonts/helveticaneueltstdltit-webfont.ttf') format('truetype'),
         url('fonts/helveticaneueltstdltit-webfont.svg#helvetica_neue_lt_std46LtIt') format('svg');
    font-weight: normal;
    font-style: normal;
}